@charset "utf-8";

/* トップスペース */
div.topspace{
	width:100%;
	height:85px;
	float:left;
}

/* チャットレディーについて */

div#chatlady{
	width:100%;
	position:relative;
	float:left;
}

div#chatlady h2{
	width:100%;
	top:-74px;
	position:absolute;
	float:left;
}

div.chatladyWrap{
	width:100%;
	background-color:#f6f6f6;
	height:50px;
	margin-bottom:30px;
	float:left;
}

div.chatladyArea{
	width:1000px;
	margin:0 auto;
}

div.ajob{
	width:100%;
	padding:10px 0;
	float:left;
}

.ajob_l{
	width:48%;
	padding:10px 1%;
	background-color:#ffffe0;
	float:left;
}

.ajob_r{
	width:48%;
	float:right;
}

.ajob_l h3{
	width:100%;
	padding-bottom:5px;
	text-align:left;
	border-bottom:2px dotted #666;
	font-size:36px;
	color:#33cc99;
	float:left;
}

.ajob_l p{
	width:100%;
	padding-top:10px;
	color:#666;
	text-align:left;
	float:left;
}

.ajob_l p span{
	font-weight:bold;
	line-height:2.5em;
}

.ajobpoint{
	width:100%;
	padding:10px 0;
	float:left;
}


.ajobpoint_l{
	width:47%;
	height:335px;
	margin-top:60px;
	padding:1%;
	background-color:#cff3ff;
	float:left;
}

.ajobpoint_r{
	width:47%;
	height:335px;
	margin-top:60px;
	padding:1%;
	background-color:#d7fef2;
	float:right;
}

.ajobpointbox{
	width:100%;
	float:left;
}

.ajobpointbox p{
	width:100%;
	font-size:120%;
	float:left;
}

.ajobpointbox p span{
	font-size:70%;
	font-weight:bold;
}

.ajobpoint_l h3,
.ajobpoint_r h3{
	width:50%;
	padding-right:50%;
	text-align:left;
	float:left;
}

.ajobpointbox_list{
	width:48%;
	padding:10px 1%;
	float:left;
}

.ajobpointbox_list h4{
	width:100%;
	padding-bottom:5px;
	font-size:100%;
	font-weight:bold;
	text-align:left;
	float:left;
}

.ajobpointbox_list ul{
	width:100%;
	text-align:left;
	float:left;
}

.ajobpointbox_list li{
	width:100%;
	float:left;
}

.ajobpoint_r p{
	width:94%;
	padding:0 3%;
	font-size:100%;
	text-align:left;
	float:left;
}


div#jobflow{
	width:100%;
	padding-top:100px;
	position:relative;
	float:left;
}

div#jobflow h2{
	width:100%;
	top:24px;
	position:absolute;
	float:left;
}

div.jobflowWrap{
	width:100%;
	background-color:#f6f6f6;
	height:50px;
	margin-bottom:30px;
	float:left;
}

div.jobflowArea{
	width:1000px;
	margin:0 auto;
}

div.jobflowimg{
	width:100%;
	padding:10px 0;
	float:left;
}


div#promise{
	width:100%;
	padding-top:100px;
	position:relative;
	float:left;
}

div#promise h2{
	width:100%;
	top:24px;
	position:absolute;
	float:left;
}

div.promiseWrap{
	width:100%;
	background-color:#f6f6f6;
	height:50px;
	margin-bottom:30px;
	float:left;
}

div.promiseArea{
	width:1000px;
	margin:0 auto;
}


div.promisetext{
	width:100%;
	padding:10px 0;
	float:left;
}


div.promisetext p{
	width:100%;
	padding:5px 0;
	float:left;
}

div.promiseBox{
	width:100%;
	padding:15px 0;
	float:left;
}

div.promiseBox h3{
	width:100%;
	padding:15px 0;
	font-size:150%;
	color:#33cc99;
	font-weight:bold;
	padding:10px 0 5px;
	border-bottom:2px solid #ccffff;
	display:inline-block;
}

div.promiseBox p{
	width:90%;
	padding:10px 5% 5px;
	font-size:120%;
	text-align:left;
	float:left;
}

/*******************************************************************

◆レスポンシブ設定

********************************************************************/


@media screen and (max-width:1000px){
	
	div#topmenuWrap{
		display:none;
	}
	
	/* トップスペース */
	div.topspace{
		width:100%;
		height:100px;
		float:left;
	}
	
	div#chatlady{
		width:100%;
	}
	
	div.chatladyArea{
		width:98%;
		padding:0 1%;
		float:left;
	}
	
	.ajob_l{
		width:98%;
		margin-bottom:10px;
	}

	.ajob_r{
		width:100%;
		padding-top:0px;
		float:left;
	}

	.ajobpoint_l{
		width:98%;
		padding-bottom:10px;
		height:auto;
		float:left;
	}

	.ajobpoint_r{
		width:98%;
		height:auto;
		float:left;
	}
	
	div.jobflowArea{
		width:98%;
		padding:0 1%;
		float:left;
	}
	
	div.promiseArea{
		width:98%;
		padding:0 1%;
		float:left;
	}
	
	div#chatlady h2,
	div#jobflow h2,
	div#promise h2{
		width:96%;
		padding:0 2%;
	}
	
	.ajob_l h3{
		font-size:120%;
	}
	
	div.promisetext p{
		font-size:120%;
	}


}